<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>Plural_Threats</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@threats@</string>
      <key>threats</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d загроза</string>
        <key>few</key>
        <string>%d загрози</string>
        <key>many</key>
        <string>%d загроз</string>
        <key>other</key>
        <string>%d загроз</string>
      </dict>
    </dict>
    <key>Plural_Threats_Found</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Знайдено %d загрозу</string>
        <key>few</key>
        <string>Знайдено %d загрози</string>
        <key>many</key>
        <string>Знайдено %d загроз</string>
        <key>other</key>
        <string>Знайдено %d загроз</string>
      </dict>
    </dict>
    <key>Plural_Threats_Remain_Suffix</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>залишається</string>
        <key>few</key>
        <string>залишаються</string>
        <key>many</key>
        <string>залишається</string>
        <key>other</key>
        <string>залишається</string>
      </dict>
    </dict>
    <key>ProcessReminder_ScanComplete_Format</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>CleanMyMac знайшов %#@threats@ для видалення.</string>
      <key>threats</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d потенційна загроза</string>
        <key>few</key>
        <string>%d потенційні загрози</string>
        <key>many</key>
        <string>%d потенційних загроз</string>
        <key>other</key>
        <string>%d потенційних загроз</string>
      </dict>
    </dict>
    <key>ProcessReminder_CleanComplete_Format</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>CleanMyMac видалив %#@threats@ з вашого Mac.</string>
      <key>threats</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d потенційна загроза</string>
        <key>few</key>
        <string>%d потенційні загрози</string>
        <key>many</key>
        <string>%d потенційних загроз</string>
        <key>other</key>
        <string>%d потенційних загроз</string>
      </dict>
    </dict>
  </dict>
</plist>
